Subject: Ticket Assigned - Order #9582510285
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:30:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9582510285 Good Morning. Kindly note that I haven't received this order yet after
receiving two days of messages that the shipment is out for delivery. A
courier delivery person called me on 17th Night around 9.30 PM and he
wanted to deliver and asked me to send him the location. He contacted me at
midnight (around 12:15 AM) again and informed me that it is already late
and he will deliver tomorrow morning(that's18th). I contacted him again and
he informed me that it is with another delivery person and until now I was
not contacted and not delivered as well. Kindly do the needful.

Thanks & Regards
*Antony*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4748963